Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001806SpeedFanFan controlpublic2011-05-08 18:032012-06-23 05:54
ReporterBCOH1 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWinOS Version7
Product Version 
Target VersionFixed in Version4.44 beta 
Summary0001806: Dell support enabling doesn't work on Dell Studio 1747 on 4.4 beta
DescriptionCan't control/change fan speeds

Win9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
Scanning ISA BUS at $0290...
none at $3E8 msg : DELL Sensor constructor starting...
none at $3E8 msg : TDELLSensor : DFC - CMD=FFFFFFFF DATA=FFFFFFFF S1=FFFFFFFF S2=FFFFFFFF
none at $3E8 msg : TDELLSensor : DFC - CMD=FFFFFFFF DATA=FFFFFFFF S1=FFFFFFFF S2=FFFFFFFF
none at $3E8 msg : ERROR info1 : CMD=$FFFFFFFF DATA=$FFFFFFFF S1=$FFFFFFFF S2=$FFFFFFFF
none at $3E8 msg : ERROR info1 : CMD=$FFFFFFFF DATA=$FFFFFFFF S1=$FFFFFFFF S2=$FFFFFFFF
none at $3E8 msg : ERROR info1 : CMD=$FFFFFFFF DATA=$FFFFFFFF S1=$FFFFFFFF S2=$FFFFFFFF
none at $3E8 msg : ERROR info1 : CMD=$FFFFFFFF DATA=$FFFFFFFF S1=$FFFFFFFF S2=$FFFFFFFF
none at $3E8 msg : ERROR info1 : CMD=$FFFFFFFF DATA=$FFFFFFFF S1=$FFFFFFFF S2=$FFFFFFFF
none at $3E8 msg : ERROR info fan0 : CMD=$FFFFFFFF DATA=$FFFFFFFF S1=$FFFFFFFF S2=$FFFFFFFF
none at $3E8 msg : ERROR info fan1 : CMD=$FFFFFFFF DATA=$FFFFFFFF S1=$FFFFFFFF S2=$FFFFFFFF
none at $3E8 msg : ERROR info fan2 : CMD=$FFFFFFFF DATA=$FFFFFFFF S1=$FFFFFFFF S2=$FFFFFFFF
DELL Support Enabling has been disabled
because SYSTEM CALLS were unsuccessful
Please, report if you think this is an error
Scanning Intel SMBus at $1840...
LIS331DL found on SMBus at $1D
Found TOSHIBA MK5056GSY on AdvSMART
Found Intel(R) Core(TM) i7 CPU Q 720 @ 1.60GHz
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : Skipping thread 0.2.1
INTEL CORE at $00 msg : Skipping thread 0.3.1
Loaded 0 events
Additional InformationIntel 5/3400 Series

Scanning SMBus at $1840...
Decoding DIMM #0
 Memory type is DDR3
 Total Size : 2097152MB
Decoding DIMM 0000002
 Memory type is DDR3
 Total Size : 4194304MB
TagsNo tags attached.
Motherboard Model1747
Video Card Model
Attached Files

- Relationships
duplicate of 0001788feedbackalfredo 4.44 Beta - New Dell Support doesn't detect fan controller on Dell Studio 1747 

-  Notes
(0006239)
alfredo (manager)
2011-06-16 10:31

SpeedFan 4.44 beta 6 knows this.

- Issue History
Date Modified Username Field Change
2011-05-08 18:03 BCOH1 New Issue
2011-05-08 18:03 BCOH1 Status new => assigned
2011-05-08 18:03 BCOH1 Assigned To => alfredo
2011-06-16 10:31 alfredo Note Added: 0006239
2011-06-16 10:31 alfredo Status assigned => acknowledged
2011-06-28 12:38 alfredo Status acknowledged => resolved
2011-06-28 12:38 alfredo Resolution open => fixed
2011-06-28 12:38 alfredo Fixed in Version => 4.44 beta
2011-06-30 12:19 alfredo Relationship added duplicate of 0001788
2016-12-21 20:01 09876ggddzz Issue cloned: 0002610


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3287 seconds.
memory usage: 8,064 KB
Powered by Mantis Bugtracker